xcsc.net
当前位置:首页 >> 我现在需要兼容CAD2014的CASS能提供一下吗? >>

我现在需要兼容CAD2014的CASS能提供一下吗?

提供给你程序(我有cass9.2正版的)是没问题,问题是安装及运行时是要狗的

CASS8.0完全破解版可以在CAD2014软件上运行的,我有破解的CASS8.0软件,可以永久使用的,你需要吗?

那两个软件,兼容性不是一般得差。装一起,经常导致cad崩溃,特别是有些破解版天正。 强烈不推荐天正与CAD使用同一CAD作为平台。否则非常容易出错。特别是加载模块,与大型运算时。例如CASS处理大范围等高线内插或是等高线内记高程点时。。 最好...

最新版的Cass能运行在cad2010以下的环境。电脑可以装多个版本的cad,已经安装了cad2014也不用卸载,再安装cad2010以下的版本就可以的。

CAD2014算是比较高的版本了,目前只有CASS 9.2版本支持,9.2目前支持CAD2002到2015全部的CAD 9.1支持CAD2002到2012版本。

正版CASS支持CAD2014,但你可以安装使用CAD2007或2008啊,我有CASS9.1完美破解版,带有破解补丁,支持任何电脑系统,永久使用

CAD2014可以安装CASS9.0破解版,我有,你需要吗?

希望对你有帮助!你试一下装CAD2006,再装CASS7.0,我给别人W7系统也是这样装的,可以用。

CASSCASS,搞测量的人真的不少哦,弄高最新版本的就可以用了

干嘛把CAD版本调的那么高埃真正的制图高手都还是用老版本的。 可以说目前貌似都没有cass版本可以和CAD2014配的,检测不到安装环境。 你可以自己去安装试下,cass9.0算是新的了。

网站首页 | 网站地图
All rights reserved Powered by www.xcsc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com